body {
  background-image: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Playfair Display','Georgia','Times New Roman',serif !important;
  
}

.title {
  color: #003057;
}

.page-wrapper {
  background: #f7f7f7 !important;
}

.text-content a:not(.button),
.cke_editable a:not(.button) {
  color: #007a9c !important;
}

.text-alignment-center {
  text-align: center;
}

.container {
  max-width: none !important;
}

.social-bar {
  width: 0 !important;
}

.label {
  color: #005a70;
  font-family: 'Open Sans','Helvetica','Verdana',sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
}

.main-content {
  width: 100% !important;
}

.page-wrapper {
  max-width: none !important;
}

.site-header {
  min-height: unset !important;
  border-bottom: solid 3px #007fa3 !important;
}

.site-header__initial {
  background-color: #fff !important;
}

.site-branding {
  min-height: unset !important;
  background-image: none !important;
  padding: 18px 20px !important;
}

.site-branding__inner,
.sticky-header-toggle {
  height: auto !important;
}

.site-branding__logo img {
  height: 40px;
}

.site-footer {
  background: none !important;
  border: none !important;
  background-color: #505759 !important;
  color: #fff !important;
}

.site-footer__inner {
  display: flex;
  justify-content: space-around;
  padding: 10px !important;
}

#block-footer,
.region--footer_top__inner {
  margin-bottom: 0 !important;
}

#block-footer .menu {
  display: flex;
  gap: 1rem;
}

#block-footer .menu a {
  color: #fff !important;
}

#block-footer .menu li {
  margin-bottom: 0 !important;
}

.block-system-powered-by-block {
  align-self: center;
  text-align: center;
}

#block-frontpageheader .heading-banner__content {
  position: relative;
}

#block-frontpageheader .heading-banner__content .field--type-image {
  width: auto;
  margin: auto;
}

#block-frontpageheader .heading-banner__content .field--type-image img {
  max-height: 430px;
  object-fit: cover;
  object-position: top;
}

#block-frontpageheader .heading-banner__content .text-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 18rem;
}

#block-frontpageheader .heading-banner__content .text-content p {
  font-family: 'Playfair Display',serif;
  font-weight: 400;
  color: #686b6b;
  font-size: 32.5px;
}

.content-tile {
  border-top: 4px solid #ee7a03;
  background-color: #fff;
  font-size: 19px;
  padding: 20px 30px 5px;
  display: block;
  width: 100%;
  transition: all .1s ease-in-out;
  box-shadow: 1px 0 0 0 #eee, -1px 0 0 0 #eee;
}

.content-tile:hover {
  box-shadow: 0 5px 20px 1px rgb(0 0 0 / 44%);
}

.content-tile .content-tile__wrapper p {
  margin-bottom: 0.5rem;
}

.application-dates {
  display: none;
}

.faqs-block {
  border-top: 4px solid #9e007e;
  padding: 20px 30px;
  background-color: #fff;
  margin-bottom: 50px;
  box-shadow: 1px 0 0 0 #eee, -1px 0 0 0 #eee;
}

.field--name-field-faq .field__items .field__item:nth-child(5n+1) .faqs-block {
  border-top: 4px solid #9e007e;
}

.field--name-field-faq .field__items .field__item:nth-child(5n+2) .faqs-block {
  border-top: 4px solid #ee7a03;
}

.field--name-field-faq .field__items .field__item:nth-child(5n+3) .faqs-block {
  border-top: 4px solid #db0020;
}

.field--name-field-faq .field__items .field__item:nth-child(5n+4) .faqs-block {
  border-top: 4px solid #84bd00;
}

.field--name-field-faq .field__items .field__item:nth-child(5n+5) .faqs-block {
  border-top: 4px solid #ffb81c;
}

.faqs-block .faq-block__question .question-heading {
  margin-bottom: 0;
  padding-top: 15px;
  color: #003057;
}